dbmodeling.server.cloudscape.name = Cloudscape
dbmodeling.server.cloudscape.jvm.notcompatible.1 = 1.3
dbmodeling.server.cloudscape.driver = COM.cloudscape.core.JDBCDriver
dbmodeling.server.cloudscape.urlpattern = %prefix%%database% 
dbmodeling.server.cloudscape.host.disabled = true
dbmodeling.server.cloudscape.port.disabled = true
dbmodeling.server.cloudscape.prefix = jdbc:cloudscape:
dbmodeling.server.cloudscape.database = d:/weblogic/eval/cloudscape/data/demo
dbmodeling.server.cloudscape.classpath = d:/weblogic/eval/cloudscape/lib/cloudscape.jar
dbmodeling.server.cloudscape.foreignkeys = model
dbmodeling.server.cloudscape.defaulttype = 4a
dbmodeling.server.cloudscape.type.-5a.name = LONGINT
dbmodeling.server.cloudscape.type.-5a.nullable = true
dbmodeling.server.cloudscape.type.-5a.radix = 10
dbmodeling.server.cloudscape.type.-2a.name = BIT
dbmodeling.server.cloudscape.type.-2a.nullable = true
dbmodeling.server.cloudscape.type.-2a.create_params = (%size%)
dbmodeling.server.cloudscape.type.-2a.precision = 2147483647
dbmodeling.server.cloudscape.type.-2a.radix = 2
dbmodeling.server.cloudscape.type.-7a.name = BOOLEAN
dbmodeling.server.cloudscape.type.-7a.nullable = true
dbmodeling.server.cloudscape.type.1a.name = CHAR
dbmodeling.server.cloudscape.type.1a.nullable = true
dbmodeling.server.cloudscape.type.1a.create_params = (%size%)
dbmodeling.server.cloudscape.type.1a.precision = 2147483647
dbmodeling.server.cloudscape.type.3a.name = DECIMAL
dbmodeling.server.cloudscape.type.3a.nullable = true
dbmodeling.server.cloudscape.type.3a.radix = 10
dbmodeling.server.cloudscape.type.8a.name = DOUBLE PRECISION
dbmodeling.server.cloudscape.type.8a.nullable = true
dbmodeling.server.cloudscape.type.8a.precision = 52
dbmodeling.server.cloudscape.type.8a.radix = 2
dbmodeling.server.cloudscape.type.4a.name = INT
dbmodeling.server.cloudscape.type.4a.nullable = true
dbmodeling.server.cloudscape.type.4a.radix = 10
dbmodeling.server.cloudscape.type.-4a.name = LONG BIT VARYING
dbmodeling.server.cloudscape.type.-4a.nullable = true
dbmodeling.server.cloudscape.type.2a.name = NUMERIC
dbmodeling.server.cloudscape.type.2a.nullable = true
dbmodeling.server.cloudscape.type.2a.radix = 10
dbmodeling.server.cloudscape.type.7a.name = REAL
dbmodeling.server.cloudscape.type.7a.nullable = true
dbmodeling.server.cloudscape.type.7a.precision = 23
dbmodeling.server.cloudscape.type.7a.radix = 2
dbmodeling.server.cloudscape.type.5a.name = SMALLINT
dbmodeling.server.cloudscape.type.5a.nullable = true
dbmodeling.server.cloudscape.type.5a.radix = 10
dbmodeling.server.cloudscape.type.-1a.name = LONG VARCHAR
dbmodeling.server.cloudscape.type.-1a.nullable = true
dbmodeling.server.cloudscape.type.91a.name = DATE
dbmodeling.server.cloudscape.type.91a.nullable = true
dbmodeling.server.cloudscape.type.92a.name = TIME
dbmodeling.server.cloudscape.type.92a.nullable = true
dbmodeling.server.cloudscape.type.93a.name = TIMESTAMP
dbmodeling.server.cloudscape.type.93a.nullable = true
dbmodeling.server.cloudscape.type.-6a.name = TINYINT
dbmodeling.server.cloudscape.type.-6a.nullable = true
dbmodeling.server.cloudscape.type.-6a.radix = 10
dbmodeling.server.cloudscape.type.12a.name = VARCHAR
dbmodeling.server.cloudscape.type.12a.nullable = true
dbmodeling.server.cloudscape.type.12a.create_params = (%size%)
dbmodeling.server.cloudscape.type.12a.precision = 2147483647
dbmodeling.server.cloudscape.type.-3a.name = BIT VARYING
dbmodeling.server.cloudscape.type.-3a.nullable = true
dbmodeling.server.cloudscape.type.-3a.create_params = (%size%)
dbmodeling.server.cloudscape.type.-3a.precision = 2147483647
dbmodeling.server.cloudscape.type.-3a.radix = 2
